/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Ruby200/lib/ruby/gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 17, ../sass/layout.scss */
body {
  display: block;
  -webkit-backface-visibility: hidden;
  width: 100%;
}

/* line 23, ../sass/layout.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 27, ../sass/layout.scss */
.load-anim {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 50%;
  font-size: 22px;
  line-height: 30px;
  margin-top: -15px;
}

/* line 36, ../sass/layout.scss */
.headerContainer {
  width: 300vw;
  position: fixed;
  z-index: 1;
  left: -100%;
}

/* line 43, ../sass/layout.scss */
.headerSnap {
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 48, ../sass/layout.scss */
.headerSnap .inner {
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}

/* line 55, ../sass/layout.scss */
.header {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: fixed;
  width: 100%;
  z-index: 100;
}
/* line 65, ../sass/layout.scss */
.header .top-menu {
  background: rgba(0, 0, 0, 0.8);
  color: #f1f1f1;
}
/* line 69, ../sass/layout.scss */
.header .section-menu {
  background: rgba(241, 241, 241, 0.8);
  color: #2d2d2d;
  text-align: center;
}
/* line 73, ../sass/layout.scss */
.header .section-menu li {
  display: inline-block;
  font-size: 18px;
  font-family: Open Sans, Arial;
}
/* line 77, ../sass/layout.scss */
.header .section-menu li a {
  text-decoration: none;
  padding: 11px 50px;
  display: block;
  color: #2d2d2d;
  cursor: pointer;
}
/* line 83, ../sass/layout.scss */
.header .section-menu li a:hover {
  padding: 11px 50px 9px;
  border-bottom: 2px solid #2d2d2d;
}
/* line 87, ../sass/layout.scss */
.header .section-menu li a.sectionActive {
  padding: 11px 50px 9px;
  border-bottom: 2px solid #2d2d2d;
}
/* line 94, ../sass/layout.scss */
.header .inner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
/* line 98, ../sass/layout.scss */
.header .inner:after {
  content: "";
  display: block;
  clear: both;
}
/* line 103, ../sass/layout.scss */
.header .inner p {
  padding: 20px;
}
/* line 107, ../sass/layout.scss */
.header .mainLogo {
  text-align: center;
  float: left;
  line-height: 1.5em;
  padding: 0 20px;
  height: 72px;
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
/* line 119, ../sass/layout.scss */
.header .mainLogo .siteTitle {
  font-size: 26px;
  font-family: 'Bank Gothic';
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 128, ../sass/layout.scss */
.header .mainLogo .siteSubtitle {
  font-size: 22px;
  font-family: 'Sorts Mill Goudy';
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  display: none;
}
/* line 138, ../sass/layout.scss */
.header .mainLogo h1 {
  margin: 0;
  line-height: 1.5em;
}
/* line 143, ../sass/layout.scss */
.header .mainMenu {
  float: left;
}
/* line 145, ../sass/layout.scss */
.header .mainMenu li {
  display: inline-block;
  font-size: 18px;
  font-family: Open Sans, Arial;
  opacity: 0;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
/* line 154, ../sass/layout.scss */
.header .mainMenu li .active {
  background: #f1f1f1;
  color: #2d2d2d;
}
/* line 158, ../sass/layout.scss */
.header .mainMenu li a {
  text-decoration: none;
  padding: 27px 50px;
  display: block;
  color: #a1a1a1;
  -moz-transition: padding 0.3s ease;
  -o-transition: padding 0.3s ease;
  -webkit-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
}
/* line 167, ../sass/layout.scss */
.header .mainMenu li a:hover {
  background: #f1f1f1;
  color: #2d2d2d;
}
/* line 177, ../sass/layout.scss */
.header.mini .mainMenu li a {
  padding: 11px 50px;
}
/* line 182, ../sass/layout.scss */
.header.mini .mainLogo {
  height: 40px;
}
/* line 185, ../sass/layout.scss */
.header.mini .siteSubtitle {
  opacity: 0;
}
/* line 189, ../sass/layout.scss */
.header .load-directive {
  position: absolute;
  right: 0;
  font-size: 18px;
  top: 50%;
  margin-top: -9px;
}

/* line 198, ../sass/layout.scss */
.page {
  width: 100%;
  font-family: 'Open Sans', Arial, Sans-serif;
}
/* line 201, ../sass/layout.scss */
.page .inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding-top: 100px;
  font-size: 22px;
  line-height: 1.5em;
  font-family: Open Sans;
  font-weight: 300;
}
/* line 210, ../sass/layout.scss */
.page .inner p {
  padding: 20px;
}
/* line 214, ../sass/layout.scss */
.page .inner h1.title {
  font-size: 30px;
  font-weight: 300;
  border-bottom: 2px solid #000;
  display: inline-block;
  padding: 11px 50px 9px;
}
/* line 222, ../sass/layout.scss */
.page .inner .contact-contain {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding: 20px;
}
/* line 230, ../sass/layout.scss */
.page .inner .contact-title {
  display: block;
  font-size: 46px;
  line-height: 1.5em;
  font-family: Open Sans Condensed;
}
/* line 236, ../sass/layout.scss */
.page .inner.contact {
  padding-top: 40px;
}

/* line 241, ../sass/layout.scss */
.main {
  width: 100%;
  margin: 0 auto;
}
/* line 246, ../sass/layout.scss */
.main .mainImage {
  max-height: 700px;
  overflow: hidden;
  position: relative;
}
/* line 250, ../sass/layout.scss */
.main .mainImage img {
  max-width: 100%;
  display: block;
  width: 100%;
}
/* line 256, ../sass/layout.scss */
.main .sections {
  width: 100%;
}
/* line 259, ../sass/layout.scss */
.main .sections .outline-background .image {
  outline: 1px solid #2d2d2d;
}
/* line 264, ../sass/layout.scss */
.main .sections .process .image {
  height: 600px;
  background-size: cover !important;
}
/* line 268, ../sass/layout.scss */
.main .sections .process .title {
  position: absolute !important;
  top: 556px;
  width: auto !important;
  display: block !important;
}
/* line 273, ../sass/layout.scss */
.main .sections .process .title h1 {
  padding-left: 70px;
  padding-right: 20px;
}
/* line 278, ../sass/layout.scss */
.main .sections .process .pad {
  display: none !important;
}
/* line 281, ../sass/layout.scss */
.main .sections .process .content {
  width: 80% !important;
  margin-left: 20%;
  display: block !important;
}
/* line 290, ../sass/layout.scss */
.main .sections .hide-title .title {
  display: none;
}
/* line 292, ../sass/layout.scss */
.main .sections .image-large {
  margin-bottom: 25px;
}
/* line 297, ../sass/layout.scss */
.main .sections .main-content-title .ng-binding p {
  font-size: 46px;
  text-align: center;
  font-weight: 300;
  font-family: Open Sans Condensed;
}
/* line 304, ../sass/layout.scss */
.main .sections .main-content-title .inner {
  padding: 0;
  padding-top: 25px;
}
/* line 312, ../sass/layout.scss */
.main .sections .content-title .ng-binding p {
  font-size: 36px;
  text-align: center;
  font-weight: 300;
  font-family: Open Sans Condensed;
}
/* line 319, ../sass/layout.scss */
.main .sections .content-title .inner {
  padding: 25px 0;
}
/* line 323, ../sass/layout.scss */
.main .sections .background {
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
/* line 331, ../sass/layout.scss */
.main .sections video {
  display: block;
  max-width: 100%;
  width: 100vw;
}
/* line 336, ../sass/layout.scss */
.main .sections .video-large {
  min-height: 200px;
  max-height: 800px;
  overflow: hidden;
}
/* line 341, ../sass/layout.scss */
.main .sections .video-content {
  position: absolute;
  width: 100%;
  top: 20%;
}
/* line 346, ../sass/layout.scss */
.main .sections .image-text {
  font-family: Open Sans;
  opacity: 0;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  font-size: 46px;
  line-height: 1.5em;
  font-weight: 300;
}
/* line 361, ../sass/layout.scss */
.main .sections .image-text span {
  display: block;
  color: #2d2d2d;
  font-family: Open Sans Condensed;
}
/* line 367, ../sass/layout.scss */
.main .sections .image-text.left span {
  text-align: left;
  width: 50%;
  margin-right: 50%;
}
/* line 374, ../sass/layout.scss */
.main .sections .image-text.right span {
  text-align: right;
  width: 50%;
  margin-left: 50%;
}
/* line 380, ../sass/layout.scss */
.main .sections .image-text.chair-top {
  padding-top: 290px !important;
  padding-bottom: 100px !important;
}
/* line 384, ../sass/layout.scss */
.main .sections .image-text.inner {
  padding: 25px 0;
}
/* line 386, ../sass/layout.scss */
.main .sections .image-text.inner .title {
  display: table-cell;
  width: 30%;
  text-align: center;
  vertical-align: middle;
  position: relative;
}
/* line 392, ../sass/layout.scss */
.main .sections .image-text.inner .title h1 {
  position: relative;
  z-index: 2;
  font-family: Open Sans Condensed;
}
/* line 397, ../sass/layout.scss */
.main .sections .image-text.inner .title .title-background {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
/* line 406, ../sass/layout.scss */
.main .sections .image-text.inner .pad {
  display: table-cell;
  width: 10%;
  vertical-align: middle;
}
/* line 411, ../sass/layout.scss */
.main .sections .image-text.inner .content {
  display: table-cell;
  width: 60%;
  vertical-align: middle;
  position: relative;
}
/* line 416, ../sass/layout.scss */
.main .sections .image-text.inner .content .content-contain {
  position: relative;
  z-index: 2;
}
/* line 420, ../sass/layout.scss */
.main .sections .image-text.inner .content .content-background {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
/* line 430, ../sass/layout.scss */
.main .sections .image-text.inner.left .content-background {
  left: -500px;
}
/* line 433, ../sass/layout.scss */
.main .sections .image-text.inner.left .title-background {
  right: -500px;
}
/* line 438, ../sass/layout.scss */
.main .sections .image-text.inner.right .content-background {
  right: -500px;
}
/* line 441, ../sass/layout.scss */
.main .sections .image-text.inner.right .title-background {
  left: -500px;
}
/* line 448, ../sass/layout.scss */
.main .sections .image-text.tri-fix .pad {
  display: none;
}
/* line 451, ../sass/layout.scss */
.main .sections .image-text.tri-fix .title {
  width: 360px;
  height: 360px;
  vertical-align: top;
}
/* line 455, ../sass/layout.scss */
.main .sections .image-text.tri-fix .title h1 {
  line-height: 360px;
}
/* line 459, ../sass/layout.scss */
.main .sections .image-text.tri-fix .content {
  width: 70%;
}
/* line 462, ../sass/layout.scss */
.main .sections .image-text.tri-fix .image {
  height: 360px;
  width: 100%;
  background-size: cover !important;
}
/* line 469, ../sass/layout.scss */
.main .sections .section {
  position: relative;
  font-family: 'Open Sans', Arial, sans-serif;
  overflow-x: hidden;
}
/* line 473, ../sass/layout.scss */
.main .sections .section .sectionInner {
  max-width: 1200px;
  margin: 0 auto;
  background-position: center top;
}
/* line 481, ../sass/layout.scss */
.main .sections .section p {
  font-size: 22px;
  line-height: 1.5em;
  padding: 20px;
  font-weight: 300;
}
/* line 487, ../sass/layout.scss */
.main .sections .section h2 {
  padding: 20px;
  font-size: 22px;
  line-height: 1.5em;
  margin: 0;
}
/* line 493, ../sass/layout.scss */
.main .sections .section .teamMember {
  width: 50%;
  display: inline-block;
}
/* line 497, ../sass/layout.scss */
.main .sections .section.subTitle {
  padding-bottom: 60px;
}
/* line 499, ../sass/layout.scss */
.main .sections .section.subTitle h2 {
  font-family: 'Sorts Mill Goudy';
}
/* line 502, ../sass/layout.scss */
.main .sections .section.subTitle img {
  order: 2;
}
/* line 508, ../sass/layout.scss */
.main .sections .section.left {
  text-align: left;
}
/* line 510, ../sass/layout.scss */
.main .sections .section.left img {
  order: 1;
}
/* line 513, ../sass/layout.scss */
.main .sections .section.left .sectionInner {
  order: 2;
}
/* line 517, ../sass/layout.scss */
.main .sections .section.center {
  text-align: center;
}
/* line 521, ../sass/layout.scss */
.main .sections .section.history h2 {
  margin-bottom: 150px;
}
/* line 524, ../sass/layout.scss */
.main .sections .section.history .sectionInner {
  padding-bottom: 220px;
}
/* line 528, ../sass/layout.scss */
.main .sections .section.image {
  background-size: cover !important;
}

/* line 536, ../sass/layout.scss */
.gallery-link {
  position: relative;
  padding: 25px 0;
}
/* line 539, ../sass/layout.scss */
.gallery-link .gallery-link-img {
  position: relative;
}
/* line 542, ../sass/layout.scss */
.gallery-link img {
  width: 100%;
  display: block;
  height: auto;
}
/* line 547, ../sass/layout.scss */
.gallery-link h1 {
  font-family: Open Sans Condensed;
  padding-left: 70px;
  padding-right: 20px;
  width: auto;
  line-height: 69px;
  font-size: 46px;
  position: absolute;
  background: #2d2d2d;
  bottom: 0;
  z-index: 3;
  color: #fff;
  display: block;
}
/* line 561, ../sass/layout.scss */
.gallery-link .gallery-link-content {
  margin-left: 20%;
  width: 80%;
  display: block;
}
/* line 566, ../sass/layout.scss */
.gallery-link p {
  padding: 20px;
}
/* line 569, ../sass/layout.scss */
.gallery-link .gallery-link-span {
  position: absolute;
  top: 100px;
  right: 20px;
  padding-left: 20px;
  padding-right: 70px;
  background: #f1f1f1;
}

/* line 578, ../sass/layout.scss */
.image-contain {
  padding: 20px 0;
}
/* line 581, ../sass/layout.scss */
.image-contain.image-single img {
  width: 80%;
  margin: 0 auto;
  display: block;
  height: auto;
}
/* line 587, ../sass/layout.scss */
.image-contain.image-single .caption {
  width: 100%;
  padding: 10px 0;
}
/* line 592, ../sass/layout.scss */
.image-contain span {
  text-align: center;
  font-size: 22px;
  font-family: indie flower;
  padding: 10px 0;
  display: block;
}
/* line 599, ../sass/layout.scss */
.image-contain .image-section {
  display: table-cell;
  vertical-align: top;
  width: 50%;
}
/* line 603, ../sass/layout.scss */
.image-contain .image-section span {
  padding: 40px 0;
}
/* line 607, ../sass/layout.scss */
.image-contain .image-section img {
  width: 100%;
  display: block;
  height: auto;
}
/* line 612, ../sass/layout.scss */
.image-contain .image-section .caption {
  width: 100%;
  padding: 10px 0;
  height: auto;
}
/* line 618, ../sass/layout.scss */
.image-contain .image-section-3 {
  display: table-cell;
  vertical-align: top;
  width: 33.33%;
}
/* line 622, ../sass/layout.scss */
.image-contain .image-section-3 span {
  padding: 40px 0;
}
/* line 625, ../sass/layout.scss */
.image-contain .image-section-3 img {
  width: 100%;
  display: block;
  height: auto;
}
/* line 630, ../sass/layout.scss */
.image-contain .image-section-3 .caption {
  width: 100%;
  padding: 10px 0;
  height: auto;
}
/* line 636, ../sass/layout.scss */
.image-contain .arrow-left {
  padding-left: 50px !important;
  position: relative;
}
/* line 639, ../sass/layout.scss */
.image-contain .arrow-left:after {
  content: "<-";
  position: absolute;
  left: 10px;
  top: 50%;
  display: block;
  font-size: 40px;
  line-height: 40px;
  margin-top: -20px;
}
/* line 651, ../sass/layout.scss */
.image-contain .arrow-right {
  padding-right: 50px !important;
  position: relative;
}
/* line 654, ../sass/layout.scss */
.image-contain .arrow-right:after {
  content: "->";
  position: absolute;
  right: 10px;
  top: 50%;
  display: block;
  font-size: 40px;
  line-height: 40px;
  margin-top: -20px;
}

/* line 668, ../sass/layout.scss */
drag {
  display: block;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
}
/* line 673, ../sass/layout.scss */
drag .slides {
  height: 100%;
  width: 300vw;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
/* line 682, ../sass/layout.scss */
drag .slides.scroll .slide {
  -moz-transform: translate3d(0%, -100%, 0);
  -ms-transform: translate3d(0%, -100%, 0);
  -o-transform: translate3d(0%, -100%, 0);
  -webkit-transform: translate3d(0%, -100%, 0);
  transform: translate3d(0%, -100%, 0);
  display: block;
}
/* line 692, ../sass/layout.scss */
drag .slide {
  width: 100vw;
  height: 100vh;
  display: inline-block;
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  vertical-align: top;
}
/* line 702, ../sass/layout.scss */
drag .slide .pg1 {
  top: 200px;
  left: 20%;
}
/* line 706, ../sass/layout.scss */
drag .slide .pg2 {
  bottom: 200px;
  right: 20%;
}
/* line 710, ../sass/layout.scss */
drag .slide span {
  position: absolute;
  font-size: 22px;
  font-family: Open Sans;
  background: rgba(0, 0, 0, 0.7);
  padding: 5px;
  color: #f1f1f1;
}
/* line 719, ../sass/layout.scss */
drag .snap {
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 725, ../sass/layout.scss */
drag .sameBackgroundContain {
  top: 0;
  left: -100vw;
  position: fixed;
  width: 300vw;
  height: 100vh;
  z-index: -1;
  overflow: hidden;
}
/* line 734, ../sass/layout.scss */
drag .sameBackground {
  width: 100vw;
  height: 100vh;
  position: absolute;
  background-position: 50% 50%;
  background-size: cover !important;
  background-repeat: no-repeat;
}
/* line 742, ../sass/layout.scss */
drag .paginationContain {
  display: flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
}
/* line 752, ../sass/layout.scss */
drag .pagination {
  flex: 1;
  -moz-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  margin: 10px 10px 5px;
  border-bottom: 5px solid;
}
/* line 759, ../sass/layout.scss */
drag .pagination span {
  display: none;
  position: absolute;
  top: -28px;
  background: #f1f1f1;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.04706) 0px -5px 20px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-family: 'Open Sans';
  font-weight: 300;
}
/* line 775, ../sass/layout.scss */
drag .pagination.current span {
  display: block;
}
/* line 780, ../sass/layout.scss */
drag .pagination:hover span {
  display: block;
}
/* line 785, ../sass/layout.scss */
drag .slideVideo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

@media only screen and (max-width: 1199px) {
  /* rules that only apply for canvases narrower than 1000px */
  /* line 795, ../sass/layout.scss */
  .gallery .galleryItem {
    width: 25% !important;
  }
}
@media only screen and (max-width: 900px) {
  /* rules that only apply for canvases narrower than 1000px */
  /* line 806, ../sass/layout.scss */
  .gallery .galleryItem {
    width: 33% !important;
  }
}
/* line 815, ../sass/layout.scss */
.gallery {
  width: 100%;
  margin: 0 auto;
  padding-top: 40px;
}
/* line 820, ../sass/layout.scss */
.gallery .subLayout {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
/* line 824, ../sass/layout.scss */
.gallery .subLayout.ng-animate {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 830, ../sass/layout.scss */
.gallery .subLayout.ng-enter {
  -webkit-transition-delay: 0.3s;
}
/* line 833, ../sass/layout.scss */
.gallery .subLayout.ng-leave.ng-leave-active, .gallery .subLayout.ng-enter {
  opacity: 0;
  -webkit-transform: translate(-100px, 0);
}
/* line 838, ../sass/layout.scss */
.gallery .subLayout.ng-enter.ng-enter-active, .gallery .subLayout.ng-leave {
  opacity: 1;
  -webkit-transform: translate(0, 0);
}
/* line 844, ../sass/layout.scss */
.gallery .subLayout .expandGallery {
  font-family: "Open Sans", Arail, sans-serif;
  line-height: 60px;
  background: #eee;
  transition: all 0.3s ease;
}
/* line 851, ../sass/layout.scss */
.gallery .subLayout:hover .expandGallery {
  background: #ddd;
}
/* line 854, ../sass/layout.scss */
.gallery .subLayout:hover .expandGallery .expandArrow .fa-circle {
  color: #2d2d2d;
}
/* line 861, ../sass/layout.scss */
.gallery .expandArrow {
  margin: 0 20px;
  top: -2px;
}
/* line 864, ../sass/layout.scss */
.gallery .expandArrow .fa-circle {
  color: #545454;
}
/* line 867, ../sass/layout.scss */
.gallery .expandArrow .fa-angle-right {
  color: #f1f1f1;
}
/* line 870, ../sass/layout.scss */
.gallery .expandArrow .fa-angle-left {
  color: #f1f1f1;
}
/* line 877, ../sass/layout.scss */
.gallery .galleryBack:hover .expandArrow .fa-circle {
  color: #2d2d2d;
}
/* line 883, ../sass/layout.scss */
.gallery .galleryItemsContain {
  max-width: 1200px;
  margin: 0 auto;
}
/* line 888, ../sass/layout.scss */
.gallery .galleryItems.ng-animate {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 894, ../sass/layout.scss */
.gallery .galleryItems.ng-enter {
  -webkit-transition-delay: 0.3s;
}
/* line 897, ../sass/layout.scss */
.gallery .galleryItems.ng-leave.ng-leave-active, .gallery .galleryItems.ng-enter {
  opacity: 0;
}
/* line 903, ../sass/layout.scss */
.gallery .galleryItems.ng-enter.ng-enter-active, .gallery .galleryItems.ng-leave {
  opacity: 1;
}
/* line 909, ../sass/layout.scss */
.gallery .galleryItem {
  width: 300px;
  height: 300px;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  white-space: nowrap;
}
/* line 916, ../sass/layout.scss */
.gallery .galleryItem:before {
  height: 100%;
  display: inline-block;
  content: "";
  vertical-align: middle;
}
/* line 923, ../sass/layout.scss */
.gallery .galleryItem:hover img {
  -moz-transform: translate3d(0, 0, 0) scale(1, 1);
  -ms-transform: translate3d(0, 0, 0) scale(1, 1);
  -o-transform: translate3d(0, 0, 0) scale(1, 1);
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}
/* line 931, ../sass/layout.scss */
.gallery .galleryItem img {
  max-height: 100%;
  max-width: 100%;
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle;
  -moz-transform: translate3d(0, 0, 0) scale(0.9, 0.9);
  -ms-transform: translate3d(0, 0, 0) scale(0.9, 0.9);
  -o-transform: translate3d(0, 0, 0) scale(0.9, 0.9);
  -webkit-transform: translate3d(0, 0, 0) scale(0.9, 0.9);
  transform: translate3d(0, 0, 0) scale(0.9, 0.9);
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 948, ../sass/layout.scss */
.gallery .galleryTitle {
  text-align: center;
  line-height: 300px;
  font-size: 46px;
  font-family: open sans condensed, Arial;
}
/* line 956, ../sass/layout.scss */
.gallery.default .blurbContain {
  -webkit-flex: 1;
  flex: 1;
  -webkit-order: 2;
  order: 2;
}
/* line 963, ../sass/layout.scss */
.gallery.default .layoutImage.first {
  -webkit-flex: 1;
  flex: 1;
  order: 1;
  -webkit-order: 1;
}
/* line 969, ../sass/layout.scss */
.gallery.default .layoutImage.second {
  -webkit-flex: 2;
  flex: 2;
  order: 3;
  -webkit-order: 3;
}
/* line 976, ../sass/layout.scss */
.gallery.default .expandGallery {
  position: absolute;
  bottom: 0px;
  left: 25%;
  width: 25%;
}
/* line 982, ../sass/layout.scss */
.gallery.default .subLayout {
  padding-bottom: 60px;
}
/* line 986, ../sass/layout.scss */
.gallery .blurbContain {
  position: relative;
}
/* line 988, ../sass/layout.scss */
.gallery .blurbContain .blurb {
  position: absolute;
  height: 50%;
  top: 50%;
  width: 100%;
  font-family: "Open Sans", Arial, sans-serif;
}
/* line 994, ../sass/layout.scss */
.gallery .blurbContain .blurb .blurbText {
  padding: 20px;
}
/* line 996, ../sass/layout.scss */
.gallery .blurbContain .blurb .blurbText h2 {
  font-size: 22px;
  padding-bottom: 10px;
}
/* line 1000, ../sass/layout.scss */
.gallery .blurbContain .blurb .blurbText p {
  font-size: 16px;
  text-align: justify;
}
/* line 1005, ../sass/layout.scss */
.gallery .blurbContain .blurb .actor {
  height: 100px;
  top: -100px;
  position: absolute;
  width: 100%;
}
/* line 1010, ../sass/layout.scss */
.gallery .blurbContain .blurb .actor img {
  max-height: 100px;
  max-width: 100px;
  position: absolute;
  right: 0;
}
/* line 1016, ../sass/layout.scss */
.gallery .blurbContain .blurb .actor h2 {
  position: absolute;
  right: 100px;
  bottom: 10px;
  font-size: 18px;
  font-weight: 300;
}
/* line 1026, ../sass/layout.scss */
.gallery .layoutImage {
  overflow: hidden;
}
/* line 1028, ../sass/layout.scss */
.gallery .layoutImage img {
  max-height: 100%;
  min-width: 100%;
  height: 640px;
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 1041, ../sass/layout.scss */
.gallery .layoutImage img:hover {
  -moz-transform: translate3d(0, 0, 0) scale(1, 1);
  -ms-transform: translate3d(0, 0, 0) scale(1, 1);
  -o-transform: translate3d(0, 0, 0) scale(1, 1);
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}

/*   .gallery-animate.ng-enter, .gallery-animate.ng-leave {
	-webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.5s;
	transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 1.5s;
  }
  .gallery-animate.ng-enter {
  -webkit-transform:translate(0,100%);
}
.gallery-animate.ng-enter.ng-enter-active {
  -webkit-transform:translate(0,0);
}
.gallery-animate.ng-leave.ng-leave-active {
   -webkit-transform: translate(0,-100%);
}*/
/* line 1065, ../sass/layout.scss */
.no-touch #download:hover {
  stroke-width: 5px !important;
}
/* line 1068, ../sass/layout.scss */
.no-touch #close:hover {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
/* line 1076, ../sass/layout.scss */
.no-touch .galleryOverlay:hover #control {
  display: block;
}

/* line 1081, ../sass/layout.scss */
.galleryOverlay {
  width: 100%;
  position: fixed;
  top: 40px;
  bottom: 0;
  overflow: auto;
  background: rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
/* line 1089, ../sass/layout.scss */
.galleryOverlay #thumbnails {
  width: 100%;
  position: absolute;
  bottom: 0;
}
/* line 1093, ../sass/layout.scss */
.galleryOverlay #thumbnails .thumb-inner {
  white-space: nowrap;
}
/* line 1097, ../sass/layout.scss */
.galleryOverlay #thumbnails .thumb {
  height: 150px;
  width: 150px;
  white-space: nowrap;
  text-align: center;
}
/* line 1102, ../sass/layout.scss */
.galleryOverlay #thumbnails .thumb:before {
  height: 100%;
  display: inline-block;
  content: "";
  vertical-align: middle;
}
/* line 1108, ../sass/layout.scss */
.galleryOverlay #thumbnails .thumb img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
}
/* line 1115, ../sass/layout.scss */
.galleryOverlay #thumbnails .thumb-sub {
  display: inline-block;
}
/* line 1119, ../sass/layout.scss */
.galleryOverlay #control {
  display: none;
}
/* line 1121, ../sass/layout.scss */
.galleryOverlay #control span {
  position: absolute;
  color: #f1f1f1;
  margin-top: -50px;
  width: 100px;
  height: 100px;
  text-align: center;
  -moz-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
/* line 1133, ../sass/layout.scss */
.galleryOverlay #control a {
  cursor: pointer;
  position: absolute;
  width: 20%;
  height: 600px;
  margin-top: -300px;
  top: 50%;
}
/* line 1141, ../sass/layout.scss */
.galleryOverlay #control a:hover span {
  width: 200px;
}
/* line 1147, ../sass/layout.scss */
.galleryOverlay #control.ng-animate-enter span {
  width: 100px;
}
/* line 1152, ../sass/layout.scss */
.galleryOverlay #control.ng-animate-leave span {
  width: 0px;
}
/* line 1158, ../sass/layout.scss */
.galleryOverlay .next {
  right: 0;
}
/* line 1160, ../sass/layout.scss */
.galleryOverlay .next span {
  top: 50%;
  right: 0;
  background: url("../img/flaticon/next15.svg") rgba(0, 0, 0, 0.8);
  background-size: 80% 80%;
  background-repeat: no-repeat;
  background-position: -50% 50%;
}
/* line 1169, ../sass/layout.scss */
.galleryOverlay .prev {
  left: 0;
}
/* line 1171, ../sass/layout.scss */
.galleryOverlay .prev span {
  top: 50%;
  left: 0;
  background: url("../img/flaticon/previous11.svg") rgba(0, 0, 0, 0.8);
  background-size: 80% 80%;
  background-position: 150% 50%;
  background-repeat: no-repeat;
}
/* line 1180, ../sass/layout.scss */
.galleryOverlay #close-download {
  position: absolute;
  top: 20px;
  right: 0;
  padding: 10px;
  padding-right: 100px;
  background: rgba(0, 0, 0, 0.8);
}
/* line 1187, ../sass/layout.scss */
.galleryOverlay #close-download span {
  width: 50px;
  height: 50px;
  line-height: 30px;
  text-align: center;
  color: #f1f1f1;
  display: inline-block;
  border-radius: 15px;
  margin: 0 10px;
  vertical-align: middle;
}
/* line 1198, ../sass/layout.scss */
.galleryOverlay #close-download #download {
  width: 40px;
  height: 40px;
  stroke: #f1f1f1;
  stroke-width: 0px;
  vertical-align: middle;
  margin: 0 10px;
  -moz-transition: stroke-width 0.3s ease;
  -o-transition: stroke-width 0.3s ease;
  -webkit-transition: stroke-width 0.3s ease;
  transition: stroke-width 0.3s ease;
}
/* line 1211, ../sass/layout.scss */
.galleryOverlay #close-download #close {
  cursor: pointer;
  background: url("../img/flaticon/cross37.svg");
  background-size: 80% 80%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -moz-transition: -moz-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
}
/* line 1223, ../sass/layout.scss */
.galleryOverlay #galleryOverlayImage {
  white-space: nowrap;
  height: 100%;
  width: 100%;
  text-align: center;
}
/* line 1228, ../sass/layout.scss */
.galleryOverlay #galleryOverlayImage:before {
  height: 100%;
  content: "";
  display: inline-block;
  vertical-align: middle;
}
/* line 1234, ../sass/layout.scss */
.galleryOverlay #galleryOverlayImage img {
  display: inline-block;
  margin: 0 auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}

/* line 1243, ../sass/layout.scss */
.error {
  font-family: Open Sans, Arial, Sans-serif;
  padding-top: 100px;
  max-width: 1200px;
  margin: 0 auto;
}
/* line 1248, ../sass/layout.scss */
.error #error-text {
  font-size: 50px;
}
/* line 1250, ../sass/layout.scss */
.error #error-text #error-colon {
  vertical-align: top;
}
/* line 1253, ../sass/layout.scss */
.error #error-text #error-desc {
  font-size: 2em;
}
/* line 1256, ../sass/layout.scss */
.error #error-text #error-status {
  vertical-align: bottom;
  color: #888;
}
/* line 1261, ../sass/layout.scss */
.error p {
  font-size: 24px;
  font-weight: 300;
  padding: 10px 0;
}
/* line 1266, ../sass/layout.scss */
.error #error-cache {
  font-size: 24px;
  font-weight: 300;
  padding: 10px 0;
}
/* line 1270, ../sass/layout.scss */
.error #error-cache span {
  display: inline-block;
  border: 1px solid #2d2d2d;
  border-radius: 2px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
}
/* line 1279, ../sass/layout.scss */
.error #error-cache div {
  vertical-align: middle;
  display: inline-block;
}
/* line 1282, ../sass/layout.scss */
.error #error-cache div p {
  text-align: center;
  padding-bottom: 15px;
}
/* line 1286, ../sass/layout.scss */
.error #error-cache div#error-refresh-text {
  font-weight: 400;
}
/* line 1289, ../sass/layout.scss */
.error #error-cache div.cache-clear {
  padding: 0 10px;
}

/* line 1295, ../sass/layout.scss */
.security {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 100px;
  font-family: 'Open Sans', Arial, sans-serif;
}
/* line 1300, ../sass/layout.scss */
.security h2 {
  font-size: 50px;
}
/* line 1303, ../sass/layout.scss */
.security form {
  max-width: 80%;
  margin: 0 auto;
  padding: 20px 0;
}
/* line 1307, ../sass/layout.scss */
.security form label {
  font-size: 20px;
  padding: 10px 0;
  display: inline-block;
}
/* line 1313, ../sass/layout.scss */
.security form .text input {
  min-width: 400px;
}
/* line 1317, ../sass/layout.scss */
.security form .middlecolumn {
  padding-left: 5px;
}
/* line 1321, ../sass/layout.scss */
.security form input {
  padding: 5px;
}
/* line 1323, ../sass/layout.scss */
.security form input:focus {
  outline-color: #888;
}
/* line 1328, ../sass/layout.scss */
.security .Actions {
  position: relative;
  max-width: 500px;
}
/* line 1331, ../sass/layout.scss */
.security .Actions input {
  font-size: 50px;
  color: #888;
  background: white;
  border: 1px solid #888;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  position: absolute;
  right: 0;
}
/* line 1343, ../sass/layout.scss */
.security #ForgotPassword {
  display: inline-block;
}

/* line 1347, ../sass/layout.scss */
#form-map {
  display: block;
  white-space: nowrap;
  clear: both;
}
/* line 1351, ../sass/layout.scss */
#form-map span {
  padding: 20px;
}
/* line 1354, ../sass/layout.scss */
#form-map #form {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
/* line 1358, ../sass/layout.scss */
#form-map #form form {
  margin: 0 20px;
  position: relative;
}
/* line 1361, ../sass/layout.scss */
#form-map #form form input {
  background: #f1f1f1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border: none;
  outline: none;
  width: 100%;
  display: block;
  margin: 20px 0;
  font-family: Open Sans;
}
/* line 1374, ../sass/layout.scss */
#form-map #form form textarea {
  background: #f1f1f1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border: none;
  outline: none;
  width: 100%;
  display: block;
  margin: 20px 0;
  font-family: Open Sans;
}
/* line 1387, ../sass/layout.scss */
#form-map #form form #submitSection {
  display: inline;
  position: absolute;
  right: 0;
}
/* line 1391, ../sass/layout.scss */
#form-map #form form #submitSection span {
  line-height: 50px;
  display: inline-block;
  margin: 0 10px;
}
/* line 1397, ../sass/layout.scss */
#form-map #form form #submit {
  display: inline-block;
  width: auto;
  margin: 0;
  color: #999;
  transition: color 0.3s ease;
}
/* line 1403, ../sass/layout.scss */
#form-map #form form #submit:hover {
  color: #000;
}
/* line 1409, ../sass/layout.scss */
#form-map #map {
  width: 50%;
  display: inline-block;
  position: relative;
}
/* line 1413, ../sass/layout.scss */
#form-map #map iframe {
  display: block;
}
/* line 1416, ../sass/layout.scss */
#form-map #map #title {
  font-family: Open Sans Condensed;
  font-size: 46px;
  line-height: 1.5em;
  padding-left: 70px;
  padding-right: 20px;
  background: #2d2d2d;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
}
